0

Mac: No compatible version of Java 1.6 is available

Hi!  Has anybody been able to get PyCharm to work on a PowerPC Mac?  I have a PowerBook G4 with Leopard that I am trying to get PyCharm to work with, but it will not start and only tells me "no compatible version of Java 1.6 is available."  Has anybody been able to successfully get PyCharm to work on it, or is running it on a PowerPC a lost cause?

5 comments

Please sign in to leave a comment.